Page MenuHomeMiraheze

Importing a Wiki from Wikia
Closed, DeclinedPublic

Event Timeline

@GoddessofTirar What is the Wikia wiki URL?

Paladox changed the task status from Open to Stalled.May 18 2019, 15:10
Paladox removed a project: MediaWiki.
Paladox closed this task as Declined.May 23 2019, 23:20
Paladox added a subscriber: Paladox.

Hasn't give us a link to there wikia wiki.

Sorry, I was travelling and was unable to access the internet! Here is the link: https://worldoftirar.fandom.com/wiki/The_Wiki_of_Tirar_Wiki

GoddessofTirar reopened this task as Open.May 27 2019, 13:01
Void added a comment.Thu, Jul 4, 16:27

@GoddessofTirar I hate to see how long that this has gone without a response, please let us know if you are still interested in this.

Reception123 closed this task as Declined.Thu, Jul 18, 16:49
Reception123 claimed this task.

No response. I'd like to once again apologize that this has gone without a response for such a long time, and hope to do better in the future.